Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Don't worry - this is simply because of (temporarily) unsolved dependencies. The essential error message from the above is:

nothing provides libnetsnmp.so.35()(64bit) needed by hplip-3.18.6-11.fc28.x86_64

Here are different ways to solve the problem:

1.) You wait until the dependencies are solved in Fedora repos

or

2.) you use the fedora-testing repo to update the package net-snmp-libsthat is solving the depency:

sudo dnf update --enablerepo=updates-testing hplip*

Don't worry - this is simply because of (temporarily) unsolved dependencies. The essential error message from the above is:

nothing provides libnetsnmp.so.35()(64bit) needed by hplip-3.18.6-11.fc28.x86_64

Here are different ways to solve the problem:

1.) You wait until the dependencies are solved in Fedora repos

or

2.) you use the fedora-testing repo to update the package net-snmp-libs that is solving the depency:required dependency:

sudo dnf update --enablerepo=updates-testing hplip*